/****** LEFT NAV ******/

a.leftNavLinks_1,a.leftNavLinks_2,a.leftNavLinks_3,a.leftNavLinks_4,
a.leftNavLinks_1_x,a.leftNavLinks_2_x,a.leftNavLinks_3_x,a.leftNavLinks_4_x {
	font-size:11px;
	padding:0px 20px 7px 4px;
	margin-bottom:2px;
	color:#000000;
	width:169px;
	height:12px;
	display:block;
	text-decoration:none;
	float:right;
	text-align:right;}

a.leftNavLinks_heading {
	font-size:12px;
	padding:3px 20px 4px 4px;
	margin-bottom:2px;
	color:#000000;
	width:169px;
	display:block;
	text-decoration:none;
	float:right;
	text-align:right;}

a.leftNavLinks_1:HOVER,a.leftNavLinks_2:HOVER,a.leftNavLinks_3:HOVER,a.leftNavLinks_4:HOVER{
	background:url(../Images/TemplateImages/leftnav_side.gif) no-repeat left #FFFFFF;
	color:#005abd;}

a.leftNavLinks_1_x,a.leftNavLinks_2_x,a.leftNavLinks_3_x,a.leftNavLinks_4_x{
	background:url(../Images/TemplateImages/leftnav_side.gif) no-repeat left #FFFFFF;
	font-weight:bold;
	color:#005abd;}
	
a.leftNavLinks_heading{
	font-size:14px;
	padding-top:15px;
	font-weight:bold;
	color:#005abd;}

a.leftNavLinks_2{}
a.leftNavLinks_2:HOVER{}

a.leftNavLinks_3{width:173px;padding-left:10px;}
a.leftNavLinks_3:HOVER{}

a.leftNavLinks_4{width:163px;padding-left:20px;}
a.leftNavLinks_4:HOVER{}